INTERFACE
SUBROUTINE JGNRI (KNUMB,KSTGLO,PGP3JB,PGP2JB)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
USE YOMCVA , ONLY : NVA3D, NVA2D
INTEGER(KIND=JPIM),INTENT(IN) :: KNUMB
INTEGER(KIND=JPIM),INTENT(IN) :: KSTGLO
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGP3JB(NPROMA,NFLEVG,NVA3D)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGP2JB(NPROMA,NVA2D)
END SUBROUTINE JGNRI
END INTERFACE
